USE [COWS]
GO
SET NOCOUNT ON;
GO
ALTER TABLE dbo.MDS_EVENT_MNGD_DEV	NOCHECK CONSTRAINT ALL
GO
ALTER TABLE dbo.MDS_EVENT_DISC_OE NOCHECK CONSTRAINT ALL
GO
ALTER TABLE dbo.LK_DEV_MODEL	NOCHECK CONSTRAINT ALL
GO
DELETE FROM dbo.LK_DEV_MANF	WITH (TABLOCKX)	
GO
INSERT INTO dbo.LK_DEV_MANF (MANF_ID, MANF_NME, REC_STUS_ID, CREAT_BY_USER_ID) VALUES (0, '', 1, 1)
INSERT INTO dbo.LK_DEV_MANF (MANF_ID, MANF_NME, REC_STUS_ID, CREAT_BY_USER_ID) VALUES (1, '3com ', 1, 1)
INSERT INTO dbo.LK_DEV_MANF (MANF_ID, MANF_NME, REC_STUS_ID, CREAT_BY_USER_ID) VALUES (2, 'ACME ', 1, 1)
INSERT INTO dbo.LK_DEV_MANF (MANF_ID, MANF_NME, REC_STUS_ID, CREAT_BY_USER_ID) VALUES (3, 'Adtran ', 1, 1)
INSERT INTO dbo.LK_DEV_MANF (MANF_ID, MANF_NME, REC_STUS_ID, CREAT_BY_USER_ID) VALUES (4, 'Airespace ', 1, 1)
INSERT INTO dbo.LK_DEV_MANF (MANF_ID, MANF_NME, REC_STUS_ID, CREAT_BY_USER_ID) VALUES (5, 'Airlink ', 1, 1)
INSERT INTO dbo.LK_DEV_MANF (MANF_ID, MANF_NME, REC_STUS_ID, CREAT_BY_USER_ID) VALUES (6, 'APC ', 1, 1)
INSERT INTO dbo.LK_DEV_MANF (MANF_ID, MANF_NME, REC_STUS_ID, CREAT_BY_USER_ID) VALUES (7, 'Arbor ', 1, 1)
INSERT INTO dbo.LK_DEV_MANF (MANF_ID, MANF_NME, REC_STUS_ID, CREAT_BY_USER_ID) VALUES (8, 'AudioCodes ', 1, 1)
INSERT INTO dbo.LK_DEV_MANF (MANF_ID, MANF_NME, REC_STUS_ID, CREAT_BY_USER_ID) VALUES (9, 'BelAir ', 1, 1)
INSERT INTO dbo.LK_DEV_MANF (MANF_ID, MANF_NME, REC_STUS_ID, CREAT_BY_USER_ID) VALUES (10, 'Bluecoat ', 1, 1)
INSERT INTO dbo.LK_DEV_MANF (MANF_ID, MANF_NME, REC_STUS_ID, CREAT_BY_USER_ID) VALUES (11, 'Bluesocket ', 1, 1)
INSERT INTO dbo.LK_DEV_MANF (MANF_ID, MANF_NME, REC_STUS_ID, CREAT_BY_USER_ID) VALUES (12, 'Ceterus ', 1, 1)
INSERT INTO dbo.LK_DEV_MANF (MANF_ID, MANF_NME, REC_STUS_ID, CREAT_BY_USER_ID) VALUES (13, 'Cisco ', 1, 1)
INSERT INTO dbo.LK_DEV_MANF (MANF_ID, MANF_NME, REC_STUS_ID, CREAT_BY_USER_ID) VALUES (14, 'Citel ', 1, 1)
INSERT INTO dbo.LK_DEV_MANF (MANF_ID, MANF_NME, REC_STUS_ID, CREAT_BY_USER_ID) VALUES (15, 'Dell ', 1, 1)
INSERT INTO dbo.LK_DEV_MANF (MANF_ID, MANF_NME, REC_STUS_ID, CREAT_BY_USER_ID) VALUES (16, 'Digi ', 1, 1)
INSERT INTO dbo.LK_DEV_MANF (MANF_ID, MANF_NME, REC_STUS_ID, CREAT_BY_USER_ID) VALUES (17, 'Digitallink ', 1, 1)
INSERT INTO dbo.LK_DEV_MANF (MANF_ID, MANF_NME, REC_STUS_ID, CREAT_BY_USER_ID) VALUES (18, 'Edgewater ', 1, 1)
INSERT INTO dbo.LK_DEV_MANF (MANF_ID, MANF_NME, REC_STUS_ID, CREAT_BY_USER_ID) VALUES (19, 'Efficient ', 1, 1)
INSERT INTO dbo.LK_DEV_MANF (MANF_ID, MANF_NME, REC_STUS_ID, CREAT_BY_USER_ID) VALUES (20, 'Enterasys ', 1, 1)
INSERT INTO dbo.LK_DEV_MANF (MANF_ID, MANF_NME, REC_STUS_ID, CREAT_BY_USER_ID) VALUES (21, 'Fastcomm ', 1, 1)
INSERT INTO dbo.LK_DEV_MANF (MANF_ID, MANF_NME, REC_STUS_ID, CREAT_BY_USER_ID) VALUES (22, 'Fortinet ', 1, 1)
INSERT INTO dbo.LK_DEV_MANF (MANF_ID, MANF_NME, REC_STUS_ID, CREAT_BY_USER_ID) VALUES (23, 'Harris ', 1, 1)
INSERT INTO dbo.LK_DEV_MANF (MANF_ID, MANF_NME, REC_STUS_ID, CREAT_BY_USER_ID) VALUES (24, 'Hewlett ', 1, 1)
INSERT INTO dbo.LK_DEV_MANF (MANF_ID, MANF_NME, REC_STUS_ID, CREAT_BY_USER_ID) VALUES (25, 'IBM ', 1, 1)
INSERT INTO dbo.LK_DEV_MANF (MANF_ID, MANF_NME, REC_STUS_ID, CREAT_BY_USER_ID) VALUES (26, 'Juniper ', 1, 1)
INSERT INTO dbo.LK_DEV_MANF (MANF_ID, MANF_NME, REC_STUS_ID, CREAT_BY_USER_ID) VALUES (27, 'Kentrox ', 1, 1)
INSERT INTO dbo.LK_DEV_MANF (MANF_ID, MANF_NME, REC_STUS_ID, CREAT_BY_USER_ID) VALUES (28, 'Larscom ', 1, 1)
INSERT INTO dbo.LK_DEV_MANF (MANF_ID, MANF_NME, REC_STUS_ID, CREAT_BY_USER_ID) VALUES (29, 'Marconi ', 1, 1)
INSERT INTO dbo.LK_DEV_MANF (MANF_ID, MANF_NME, REC_STUS_ID, CREAT_BY_USER_ID) VALUES (30, 'Mobile ', 1, 1)
INSERT INTO dbo.LK_DEV_MANF (MANF_ID, MANF_NME, REC_STUS_ID, CREAT_BY_USER_ID) VALUES (31, 'Netapp ', 1, 1)
INSERT INTO dbo.LK_DEV_MANF (MANF_ID, MANF_NME, REC_STUS_ID, CREAT_BY_USER_ID) VALUES (32, 'NetCache ', 1, 1)
INSERT INTO dbo.LK_DEV_MANF (MANF_ID, MANF_NME, REC_STUS_ID, CREAT_BY_USER_ID) VALUES (33, 'Netopia ', 1, 1)
INSERT INTO dbo.LK_DEV_MANF (MANF_ID, MANF_NME, REC_STUS_ID, CREAT_BY_USER_ID) VALUES (34, 'Netscreen ', 1, 1)
INSERT INTO dbo.LK_DEV_MANF (MANF_ID, MANF_NME, REC_STUS_ID, CREAT_BY_USER_ID) VALUES (35, 'Nokia-Checkpoint ', 1, 1)
INSERT INTO dbo.LK_DEV_MANF (MANF_ID, MANF_NME, REC_STUS_ID, CREAT_BY_USER_ID) VALUES (36, 'Nomadix ', 1, 1)
INSERT INTO dbo.LK_DEV_MANF (MANF_ID, MANF_NME, REC_STUS_ID, CREAT_BY_USER_ID) VALUES (37, 'Nortel ', 1, 1)
INSERT INTO dbo.LK_DEV_MANF (MANF_ID, MANF_NME, REC_STUS_ID, CREAT_BY_USER_ID) VALUES (38, 'Paradyne ', 1, 1)
INSERT INTO dbo.LK_DEV_MANF (MANF_ID, MANF_NME, REC_STUS_ID, CREAT_BY_USER_ID) VALUES (39, 'Sync ', 1, 1)
INSERT INTO dbo.LK_DEV_MANF (MANF_ID, MANF_NME, REC_STUS_ID, CREAT_BY_USER_ID) VALUES (40, 'Visual ', 1, 1)
INSERT INTO dbo.LK_DEV_MANF (MANF_ID, MANF_NME, REC_STUS_ID, CREAT_BY_USER_ID) VALUES (41, 'ZyXEL', 1, 1)
INSERT INTO dbo.LK_DEV_MANF (MANF_ID, MANF_NME, REC_STUS_ID, CREAT_BY_USER_ID) VALUES (42, 'McMillanTel ', 1, 1)
INSERT INTO dbo.LK_DEV_MANF (MANF_ID, MANF_NME, REC_STUS_ID, CREAT_BY_USER_ID) VALUES (43, 'ADD ON', 1, 1)
INSERT INTO dbo.LK_DEV_MANF (MANF_ID, MANF_NME, REC_STUS_ID, CREAT_BY_USER_ID) VALUES (44, 'ConvertedOrder', 1, 1)
INSERT INTO dbo.LK_DEV_MANF (MANF_ID, MANF_NME, REC_STUS_ID, CREAT_BY_USER_ID) VALUES (45, 'Sourcefile', 1, 1)
GO
ALTER TABLE dbo.MDS_EVENT_MNGD_DEV	CHECK CONSTRAINT ALL
GO
ALTER TABLE dbo.MDS_EVENT_DISC_OE NOCHECK CONSTRAINT ALL
GO
ALTER TABLE dbo.LK_DEV_MODEL	CHECK CONSTRAINT ALL
GO